{
  "item.blighted_beasts.reaper_spawn_egg": "Яйцо призыва Жнеца",
  "item.blighted_beasts.reverb_spawn_egg": "Яйцо призыва реверберации",
  "item.blighted_beasts.seer_spawn_egg": "Яйцо призыва провидца",
  "item.blighted_beasts.bloater_spawn_egg": "Яйцо призыва вздутия живота",
  "item.blighted_beasts.skitter_spawn_egg": "Яйцо призыва скиттера",
  "item.blighted_beasts.sculk_apparition_spawn_egg": "Яйцо призыва призрака Скулька",
  "item.blighted_beasts.behemoth_spawn_egg": "Яйцо призыва Бегемота",
  "item.blighted_beasts.beckon_spawn_egg": "Яйцо призыва",
  "item.blighted_beasts.beckon": "Поманить марионетку",
  "item.blighted_beasts.sculk_pearl": "Череп Жемчуг",
  "entity.blighted_beasts.reaper": "Жнец",
  "entity.blighted_beasts.reverb": "Реверберация",
  "entity.blighted_beasts.reverb_projectile": "Реверберационный снаряд",
  "entity.blighted_beasts.sculk_pearl": "Череп Жемчуг",
  "entity.blighted_beasts.seer": "Провидец",
  "entity.blighted_beasts.bloater": "Вздутие живота",
  "entity.blighted_beasts.skitter": "Скиттер",
  "entity.blighted_beasts.grand_skitter": "Гранд Скиттер",
  "entity.blighted_beasts.sculk_apparition": "Привидение Скалка",
  "entity.blighted_beasts.behemoth": "Бегемот",
  "entity.blighted_beasts.beckon": "Манить",
  "subtitles.entity.reaper.ambient": "Жнец щелкает",
  "subtitles.entity.reaper.click": "Жнец предупрежден",
  "subtitles.entity.reaper.hurt": "Жнец болит",
  "subtitles.entity.reaper.death": "Жнец умирает",
  "subtitles.entity.reverb.ambient": "Реверберация щелчков",
  "subtitles.entity.reverb.click": "Реверберация предупреждена",
  "subtitles.entity.reverb.shoot": "Реверберация стреляет",
  "subtitles.entity.reverb.hurt": "Реверберация причиняет боль",
  "subtitles.entity.reverb.death": "Реверберация умирает",
  "subtitles.entity.seer.ambient": "Провидец бормочет",
  "subtitles.entity.seer.aggro": "Провидец сердито бормочет",
  "subtitles.entity.seer.shriek": "Провидец кричит",
  "subtitles.entity.seer.hurt": "Провидец болит",
  "subtitles.entity.seer.death": "Провидец умирает",
  "subtitles.entity.bloater.click": "Вздутие живота предупреждено",
  "subtitles.entity.bloater.hurt": "Вздутие живота болит",
  "subtitles.entity.bloater.death": "Вздутие живота умирает",
  "subtitles.entity.skitter.walk": "Скиттер-пародии",
  "subtitles.entity.skitter.run": "Скиттер агрессивно пародирует",
  "subtitles.entity.skitter.ambient": "Скиттер щелкает",
  "subtitles.entity.skitter.hurt": "Скиттер болит",
  "subtitles.entity.skitter.death": "Скиттер умирает",
  "subtitles.entity.apparition.ambient": "Апарты-призраки Скалка",
  "subtitles.entity.apparition.hurt": "Призрак Скалка причиняет боль",
  "subtitles.entity.apparition.death": "Призрак Скалка dies",
  "subtitles.entity.behemoth.idle": "Глубокое дыхание",
  "subtitles.entity.behemoth.hurt": "Бегемот болит",
  "subtitles.entity.behemoth.death": "Бегемот умирает",
  "subtitles.entity.behemoth.walk": "Тяжелые шаги",
  "subtitles.entity.behemoth.run": "Тяжелый бег",
  "subtitles.entity.behemoth.sniff": "Зловещий нюх",
  "subtitles.entity.beckon.shriek": "Манящие визги"
}